/*LOGIN*/
.mod-login-form{
	
}

.modal-window-field .button{
	color:#fff;
}
.mod-login-form-register{
	border-top:1px solid #dedede;
	padding:10px 0 0 0;
}

.mod-login-form-register a{
	text-decoration:none;
}
.jshopping_social_button span img{
	opacity:1;
	transition:0.3s;
}
.jshopping_social_button span:hover img{
	opacity:0.7;
}
.checkbox-remember {
  vertical-align: top;
  margin: 0 3px 0 0;
  width: 20px;
  height: 20px;
}
.checkbox-remember + label {
  cursor: pointer;
}
.checkbox-remember:not(checked) {
  position: absolute;
  opacity: 0;
}
.checkbox-remember:not(checked) + label {
  position: relative;
  padding: 0 0 0 35px; 
}
.checkbox-remember:not(checked) + label:before {
  content: '\f00c';
  position: absolute;
  font-size:14px;
  font-family:FontAwesome;
  top: 1px;
  left: 1px;
  text-align:center;
  line-height:20px;
  width: 20px;
  height: 20px;
  z-index:3;
  opacity:0;
}
.checkbox-remember:not(checked) + label:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  background: #FFF;
  border:1px solid #333;
  transition: all .2s;
}
.checkbox-remember:checked + label:before {
 opacity:1;
}
.checkbox-remember:checked + label:after {
  left: 0px;
}
.checkbox-remember:focus + label:before {
  
}

.k2Pagination, .pagination{
	margin:0 0 30px 0;
}
.k2Pagination ul, .pagination ul{
	
}
.k2Pagination ul li, .pagination ul li{
	display:inline-block;
	margin:0 5px 0 0;
}
.k2Pagination ul li span, .pagination ul li span{
	display:block;
	background:#f8f8f8;
	padding:10px;
	color:#444;
	font-size:14px;
}
.k2Pagination ul li a, .pagination ul li a{
	display:block;
	background:#333;
	padding:10px;
	color:#fff;
	font-size:14px;
}
.pagination-start, .pagination-prev, .pagination-next, .pagination-end{
	display:none !important;
}


/*MODAL*/
.modal-window{
	position: fixed;
    background: #fff;
    top: 10%;
    left: 50%;
    width: 600px;
    margin-left: -300px;
    z-index: 99999;
    padding: 20px;
	border-radius: 2px;
    box-shadow: 1px 1px 1px rgba(0,0,0,.31);
}
@media only screen and (max-width: 680px) {
.modal-window{
    top: 5%;
    left: 5%;
    width: 90%;
    margin-left:0px;
}	
}
/*CLOSE*/
.modal-window-close{
	width:18px;
	height:18px;
	display:block;
	position:absolute;
	top:20px;
	right:20px;
	cursor:pointer;
	opacity:0.7;
	background:url(../images/icon-window-close.png);
}
.modal-window-close:hover{
	opacity:1;
}
/*TITLE*/
.modal-window-title{
	margin:0 0 20px 0;
	font-size:20px;
	font-weight:bold;
}
/*SUBTITLE*/
.modal-window-subtitle{
	margin:0 0 20px 0;
	font-size:18px;
}
/*FIELDS*/
.modal-window-group-field{
	
}
.modal-window-group-field .modal-window-field{
	width:48%;
	margin:0 0 2% 2%;
}
.modal-window-field{
	margin:0 0 2% 0;
}
.modal-window-field label{
	font-size:14px;
}
.invalid, .fielderror{
	background:#fff !important;
	border:1px solid #e17c7c !important;
}
#overlay{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	background: rgba(0,0,0,.7);
    display: none;
    z-index: 999;
    cursor: pointer
}



/*TOP BUTTON*/
#topButton{
	position:fixed;
	right:85px;
	bottom:200px;
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#fff;
	cursor:pointer;
	z-index:9;
	opacity:0.5;
	transition:0.3s;
	display:none;
}
#topButton:hover{
	opacity:1;
}
@media only screen and (max-width: 960px) {
#topButton, .button-callback{
	display:none !important;
}	
}

.wi-c-modal {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    z-index: 1001;
    position: absolute;
    left: 0;
    background: #fff;
    right: 0;
    margin: 0 auto;
    padding: 19px 30px 30px;
    text-align: center;
    border-radius: 2px;
    box-shadow: 1px 1px 1px rgba(0,0,0,.31);
    max-width: 500px;
    top: 0;
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

#wi_cm_loader,#wi_cm_overlay {
    background: rgba(0,0,0,0.7)
}

.wi-c-modal.active {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
    position: relative
}
.wi-c-close-button{
	width:18px;
	height:18px;
	display:block;
	position:absolute;
	top:20px;
	right:20px;
	cursor:pointer;
	opacity:0.7;
	background:url(../images/icon-window-close.png);
}
#wi_cm_loader,#wi_cm_overlay {
    visibility: hidden;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease
}

#wi_cm_loader span {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #000;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite
}

.wi-cm-content,.wi-cm-header {
    margin: 0 0 20px
}

#wi_cm_loader span:before {
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #000;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite
}

#wi_cm_loader span:after {
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #000;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

#wi_cm_loader.run,#wi_cm_overlay.show {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible
}

.wi-cm-header {
    font-size: 24px
}

.wi-c-close-button {
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    color: #ee5050
}

.wi-cm-group.opened {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding: 60px 20px;
    z-index: 1000;
    box-sizing: border-box;
    max-height: none;
    overflow: auto
}

@media (max-width: 540px) {
    .wi-cm-group.opened {
        padding:40px 20px
    }
}

.product-fly-image {
    width: 80px;
    height: 80px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
    top: 130px;
    right: 150px;
    position: absolute;
    border: 1px solid #dedede;
    overflow: hidden;
    border-radius: 3px;
    box-shadow: 1px 1px 12px rgba(0,0,0,.1);
    background: #fff;
    z-index: 100
}

.product-fly-image:before {
    top: 0;
    left: 0;
    display: block;
    z-index: 1;
    position: absolute;
    height: 100%;
    width: 100%
}

.product-fly-image img {
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0
}

/*CAROUSEL CONTROL*/
.carousel-controls{
	position:relative;
}
.carousel-controls .owl-controls .owl-pagination {
    display: block;
    position: absolute;
    bottom: -30px;
    width: 100%;
    text-align: center
}

.carousel-controls .owl-controls .owl-pagination .owl-page {
    display: inline-block;
    margin: 0 5px
}

.carousel-controls .owl-controls .owl-pagination .owl-page span  {
    width: 12px;
    height: 12px;
	border:2px solid #dedede;
    border-radius: 6px;
    display: block
}
.carousel-controls .owl-controls .owl-pagination .active span {
	border:2px solid #dedede;
    background: #dedede;
}
.carousel-controls .owl-controls .owl-buttons {
    display:block;
	position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 0;
    width: 100%;
	opacity:0;
	transition:0.3s;
}
@media only screen and (max-width: 980px) {
.carousel-controls .owl-controls .owl-buttons {
    display:none;
}	
}
.carousel-controls:hover .owl-controls .owl-buttons {
    opacity:1;
}
.carousel-controls .owl-controls .owl-prev {
    position: absolute;
    top: 0;
    left: -30px;
    width: 30px;
    height: 30px;
    background: url(../images/carousel-product-prev.png) center center no-repeat;
    opacity: 1
}

.carousel-controls .owl-controls .owl-next {
    position: absolute;
    top: 0;
    right: -30px;
    width: 30px;
    height: 30px;
    background: url(../images/carousel-product-next.png) center center no-repeat;
    opacity: 1
}

.carousel-controls .owl-controls .owl-next:hover, .carousel-controls .owl-controls .owl-prev:hover{
    opacity: .7
}
@media only screen and (max-width: 960px) {
.carousel-controls .owl-controls .owl-buttons {
	opacity:1;
}
.carousel-controls .owl-controls .owl-prev {
    left: -20px;
}
.carousel-controls .owl-controls .owl-next {
    right: -20px;
}	
}



/*SEARCH DROP*/
#search-result{
	position: absolute;
    z-index:55;
	width:450px;
	left:0;
	top:67px;
}

.ajaxsearch{
	padding:20px;
	display:block;
	border:1px solid #dedede;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	max-height:400px;
	overflow:hidden;
	overflow-y:auto;
	background:#fff;
}

.ajaxsearch tbody{ 
	width:100%;
	display:block;
}
.itemsearch{
	overflow:hidden;
	width:100%;
	display:block;
	margin:0 0 10px 0;
	transition:0.3s;
}
.itemsearch:hover{
	background:#f8f8f8;
}
.aj_img{
	width:100px;
	float:left;
	margin:0 10px 0 0;
	border:1px solid #dedede;
	padding:10px;
}
@media only screen and (max-width: 1200px) {
#search-result{
	top:88px;
	width:180px;
	left:auto;
	right:0;
	top:40px;
}
.aj_img{
	display:none;
}	
}
.aj_det{
	
}
.pricesearch{
	color:#333;
}
.aj_button_more{
	text-align:left;
	border-top:1px solid #dedede;
	margin:10px 0 0 0;
	padding:10px 0 0 0;
}
.aj_button_more a{
	color:#fff;
}



/*FOOTER*/
.footer-line{
	display:block;
	height:2px;
}
.footer{
	background:#323232;
}

.footer-inner{
	padding:30px 0;
}
.footer-a{
	width:50%;
}
.footer-a > div{
	width:50%;
}
.footer-b{
	width:50%;
}
@media only screen and (max-width: 960px) {
.footer-a{
	width:100%;
	text-align:center;
}
.footer-a > div{
	width:100%;
}
.footer-b{
	width:100%;
	text-align:center;
}	
}
/*MENU*/
.footer-menu-title{
	font-size:20px;
	margin:0 0 10px 0;
	display:block;
	color:#fff;
}
.footer-menu > ul{
	margin:0 0 20px 0;
}
.footer-menu > ul > li{
	
}
.footer-menu > ul > li > a{
	color:#ccc !important;
}
.footer-menu > ul > li > a:hover, .footer-menu > ul > .active > a{
	color:#fff !important;
}
/*CONTACTS*/
.footer-contacts{
	padding:0 0 20px 0;
}
.footer-contacts > div{
	width:48%;
	margin:0 0 2% 2%;
}


@media only screen and (max-width: 960px) {
.footer-contacts > div{
	width:98%;
	margin:0 0 2% 2%;
}	
}
.footer-contacts  ul{
	
}
.footer-contacts  ul  li{
	color:#ccc;
	margin:0 0 10px 0;
}
.footer-contacts  ul  li i{
	margin:0 10px 0 0;
}
.footer-contacts  ul  li  a{
	color:#ccc;
}
.footer-contacts  ul  li  a:hover{
	color:#fff;
}
.footer-contacts-a svg{
	width:18px;
	position:relative;
	top:4px;
	left:-2px;
}
.footer-contacts-a svg path{
	fill:#7b519c;
}
/*SOCIAL*/
.footer-social{
	margin:20px 0 0 0;
}
.footer-social a{
	display:inline-block;
	height:30px;
	line-height:30px;
	width:30px;
	text-align:center;
	background:#444;
	color:#ccc;
	border-radius:15px;
	margin:0 4px 0 0;
}
.footer-social a:hover{
	background:#ccc;
	color:#333;
}

/*SUBSCRIBE*/
.subscribe-form{
	
}
.subscribe-title{
	font-size:20px;
	color:#fff;
	margin:0 0 10px 0;
}
.subscribe-form-fields{
	
}
.subscribe-form-input{
	width:58%;
	margin:0 0 0 2%;
}
.subscribe-form-input input{
	background:#444;
	border:1px solid #343434;
	color:#ccc;
}
.subscribe-form-input .invalid{
	background:#444 !important;
}
.subscribe-form-button{
	width:38%;
	margin:0 0 0 2%;
}
.subscribe-form-button button{
	display:block;
	width:100%;
	text-align:center;
}
@media only screen and (max-width: 960px) {
.subscribe-form{
	max-width:400px;
	margin:0 auto;
}
.subscribe-form-input{
	width:98%;
	margin:0 0 10px 2%;
}
.subscribe-form-button{
	width:98%;
	margin:0 0 0 2%;
}	
}
/*COPYRIGHT*/
.footer-copyright{
	color:#ccc;
}
.footer-payments-icon{
	padding:20px 0;
}
/*DEVELOPED*/
.footer-developed{
	padding:20px 0;
	border-top:1px solid #232323;
}
.footer-developed a{
	color:#ccc;
}
@media only screen and (max-width: 960px) {
.footer-payments-icon img{
	height:20px;
}
.footer-developed{
	text-align:center;
}	
}





.formField{
	margin:0 0 20px 0;
}
.formField label span{
	color:#cd3737;
	padding:0 0 0 5px;
}

/*radioButton in label*/
.radioInLabel{
	display:block;
	height:30px;
	margin:0 0 10px 0;
}
.radioInLabel input {
	position: absolute;
	z-index: -1;
	opacity: 0;
	margin: 10px 0 0 7px;
}
.radioInLabelName {
	position: relative;
	padding: 5px 0 0 40px;
	cursor: pointer;
}
.radioInLabelName:before {
	content: '';
	position: absolute;
	top: 0px;
	left: 0;
	width: 30px;
	height: 30px;
	border: 1px solid #ebebeb;
	background: #FFF;
}
.radioInLabelName:after {
	content: '\f00c';
	font-family: FontAwesome;
	position: absolute;
	top: 10px;
	left: 10px;
	font-size:12px;
	color:#333;
	opacity: 0;
}
.radioInLabel input:checked + .radioInLabelName:after {
	opacity: 1;
}
.radioInLabel input:focus + .radioInLabelName:before {

}

/*radioButton out label*/
.radio {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 10px 0 7px;
}
.radio + label {
  position: relative;
  padding: 0 0 0 35px;
  cursor: pointer;
}
.radio + label:before {
  content: '';
  position: absolute;
  top: -3px;
  left: 0;
  width: 24px;
  height: 24px;
  border: 1px solid #ebebeb;
  background: #FFF;
}
.radio.attr_invalid + label:before {
  border: 1px solid #f20000;
}
.radio + label:after {
  content: '';
  position: absolute;
  top: 1px;
  left: 4px;
  width: 18px;
  height: 18px;
  background: #767676;
  opacity: 0;
  transition: .2s;
}
.radio:checked + label:after {
  opacity: 1;
}
.radio:focus + label:before {
  
}

/*checkbox*/
.checkbox {
	position: absolute;
	z-index: -1;
	opacity: 0;
	margin: 0 0 0 0px;
}
.checkbox + label {
	position: relative;
	padding: 5px 0 0 40px;
	cursor: pointer;
}
.checkbox + label:before {
	content: '';
	position: absolute;
	top: 0px;
	left: 0;
	width: 30px;
	height: 30px;
	border:1px solid #ebebeb;
	transition: .2s;
}
.checkbox + label:after {
	content: '\f00c';
	font-family: "FontAwesome";
	position: absolute;
	top: 10px;
	left: 10px;
	font-size:12px;
	color:#333;
	opacity:0;
}
.checkbox:checked + label:before {

	
}
.checkbox:checked + label:after {
	opacity:1;
}
.checkbox:focus + label:before {
	
}